body {
	font-family: 'Lato', serif;	
	background-color: black;
	color: #646464;
	font-size: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
hr {
margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #e88c14;
}
a:link {
  color: #000000;
  text-decoration: none;
}
a:visited {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color:#1f2f55;
  text-decoration: none;
}

img {
	max-width: 100%;
}

#site-header {
    position: relative;
    height: 100px;
    transition: all 0.5s ease 0s;
}

#site-header h1 {
    position: absolute;
    top: 50px;
    left: 250px;
	bottom: 100px;
    text-indent: -9999px;
    background: transparent url("/images/cva-text.png") no-repeat scroll 0px 0px;
    width: 450px;
    height: 100px;
    margin-bottom: 0px;
}
h1, h2, h3, h4, h5 {
	font-family: ‘Metrophobic’, Arial, serif; font-weight: 900;
	color: #e88c14;
}

#news-date {
 font-size: 10px;
 text-align: right;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #c37b1e;  /*Sets the text hover color on navbar*/
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #ff0000; /*BACKGROUND color for active*/
background-color: #030033;
}

  .navbar-default {
	font-family: 'Lato', serif;
	font-weight: bold;
	color: black;
	padding-top: 25px;
	background-color: #0f006f;
    border-color: #030033;
}

  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    color: #262626;
	text-decoration: none;
	background-color: #fa703a  /*change color of links in drop down here*/
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
	color: white;	
    background-color: silver; /*Change rollover cell color here*/
  }


  .navbar-default .navbar-nav > li > a {
   color: #555555; /*Change active text color here*/
   font-size: 15px;
	}

.nav > li > a {
	padding: 18px 10px;
}


/* navbar logo */
	.navbar-inner:before {
		content:'';
		background:transparent url('/images/mobile-title.png') no-repeat 0 0;
		position:absolute;
	}
	.navbar .brand {
		text-indent:-9999px;
		position:absolute;
		width:207px;
		height:51px;
		}
	.navbar-brand {
padding-top:5px;
}	
.navbar-default {
	background: grey;
	background-image: url("/images/brushed-metal.jpg");	
	border:none;
}	

div.label  {
	margin: 5px;
    padding: 5px;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}
div.label img {
    display: inline;
    margin: 5px;
}
div.label a:hover img {
    border: 1px solid #0000ff;
}

div.labelnotes {
  color: black;
  text-align: center;
  font-weight: normal;
  width: 200px;
  margin: 5px;
  white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

#img-nav {
	margin-top:-12px;
}	
#facebook-icon {
	margin-top:10px;
	margin-left: 10px;
}	
#site-container {
	max-width:1100px;
	margin: 0 auto;
	font-size: 14px;
	font-family: 'Lato', serif;	
	font-weight: bold;
	font-style: normal;
	color: #a1a1a1;
	position: relative;
	margin-top: 20px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	color: inherit;
	background-color: #d4d4d4;

}

.container-fluid {
	max-width: 1100px;
	margin:-25px auto 0 auto;
	
}

/* added max-width and width to IMG */

.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }

#news-container {
	margin-top: 30px;
	margin-left: 15px;
	padding: 20px;
	background: white;
}

#homebrew-container {	
	margin-left: 25px;
	padding: 0px 20px 20px 0px;
	background: white;
}

ul,  #homebrew-fp  ul {
    list-style-type: square;
	margin-top: -10px;
	padding-left: 20px;
	font-size: 12px;
}
ul,  #news-container  ul {
    list-style-type: square;
	margin-top: -10px;
	padding-left: 50px;
	font-size: 14px;
	line-height: 1.6 !important;
}

#news-body {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
#right-container {
	margin-top: 30px;
	margin-right: 15px;
	padding: 20px;
	background: white;
}


#boxart {
	box-shadow: 4px 4px 12px 1px #888888;
	border:1px solid #021a40;

}

#profilenotes {
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: -100;
}

#gamelistdesc {
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

#gamelistheader {
	background-color: #fa703a;
}
#gamelistcenter  {
	text-align: center;
}

#gamelistname {
	font-weight: bold;
	font-style: bold;
}



td {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

ul
{
list-style-type: none;
padding-left: 0px;
line-height:120%;
}

news-body.ul
{
list-style-type: none;
padding-left: 0px;
line-height:120%;
}

#articlebody ul {
list-style-type: circle;
padding-left: 40px;
line-height:100%;
}
#articlebody ol {
margin-top: -30px;
padding-left: 40px;
line-height: 100%;
}

#footer {
font-size: 10px;
padding-left: 15px;
padding-right: 15px;
}

.video-container {
padding: 0px;
    position: relative;
    margin-top: 15px;
	padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#img-main {
	border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


.footer {
	text-align: right;
}

@media (max-width: 767px) {

#site-container {
	line-height: 25px;
	max-width:100%;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
.container-fluid {
	max-width: 100%;
}

#news-container {
	margin-top: 25px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 20px;
}

#right-container {
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 20px;
}
}



@media (max-width: 480px) {
body {
  padding-top: 0px;

}

#boxart {
	box-shadow: none;
	border:1px solid #021a40;
}
#site-container {
	max-width:100%;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

.container-fluid {
	padding-left: 5px;
	padding-right: 5px;
	max-width:100%;
}
#news-container {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
}
#right-container {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
	margin: 0px;

}	
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: rgba(0, 0, 0, 0.9);
	background-color: white;
	padding-left: 10px;
}
}

